/* CSS Document */
@-ms-viewport
		{
		width: device-width;
		}
body
    {
    max-height: 999999px;
    max-width:1280px;
    }
.clearliquid
    {
	clear:both;
    }
img
    {
    border:none;
    }
img.mySlides
		{
		border:none;
		max-width:100%;
    }
img#mylogo
		{
		padding-bottom:1.5em;
		}
.dotborder
    {
		max-width:100%;
		border-bottom:1px solid #dddddd;
    }
body
    {
		font-family:Arial, sans-serif;
		color: #808080;
		font-weight:normal;
		font-size:95%;
		margin-top:1.7em;
	 	margin-left:1em;
    margin-right:2em;
    }
table.toptable
		{
		font-weight:bold;
		text-decoration:none;
		border-collapse:collapse;
		float:left;
		}
a:link
		{
		text-decoration:none;
		color:#385EB2;
		}
a:visited
    {
    text-decoration:none;
		color:#385EB2;
    }
a:hover
		{
		color: #4B7CC4;
    }
a:active
    {
    text-decoration:none;
		color:#385EB2;
    }
table.toptable td
		{
		padding-top:.7em;
		padding-bottom:.6em;
		padding-left:0em;
		}
.needspadding
		{
		/*padding-right:3em; */
		padding-right:2.9em;
		}
table.toptable a.avedalk
    {
		color: #a7ab1c;
		font-weight: normal;
    }
.mySlides
		{
		display:none;
		}
#myslideshow
		{
		margin-top:2em;
		margin-bottom:2em;
		}
#largefooter
    {
    color: #808080;
    font-weight:normal;
    font-size:90%;
    overflow:hidden;
    background-color:#F4F4F4;
    }
#maincontent
    {
    max-width:45em;
    min-width:20em;
		margin-left:auto;
    margin-right:auto;
    }
h4.headergrey
    {
		font-weight:bold;
		color:#808080;
		margin-top:0;
		padding-top:0;
		margin-bottom:0;
		padding-bottom:0;
    }
.lgftritem
    {
    float:left;
    width:16.5em;
    text-align:center;
    padding-top:2em;
    padding-bottom:2em;
    }
.lgftritem a
    {
    font-weight:bold;
    font-size:95%;
    }
span.myhours
    {
    display:block;
    margin-bottom:.6em;
    }
h4.headergreen
    {
		font-weight:bold;
		color:#4F7A42;
		margin-top:0;
		padding-top:0;
		margin-bottom:0;
		padding-bottom:0;
    }
table.pricing tr td
		{
		border-bottom:1px solid #dddddd;
		padding:.3em .3em .3em .3em;
		}
table.pricing
		{
		width:100%;
		}
#bodycontent
    {
		padding-bottom:3em;
		margin-top:2.8em;
		font-size:90%;
		margin-left:1em;
		margin-right:1em;
    }
.mycol1
    {
    width:50%;
    }
#hair_ext
    {
    padding-top:1em;
    }
#footnote
    {
    font-size:78%;
    margin-bottom:2em;
    margin-top:1.5em;
		text-align:center;
    }
.bio_pict
		{
	  float:left;
	  padding-right:1em;
	  padding-bottom:.6em;
		}
.featuring
    {
    padding-bottom:1em;
    }
ul.presslist
		{
		padding-left:0;
		}
.presslist li
		{
		list-style-position:inside;
		margin-left:0;
		padding-left:0;
		padding-bottom:.6em;
		}
.contact_section
		{
		float:left;
		margin-right:7em;
		}
    
@media only screen and (min-device-width : 20em) and (max-device-width : 33em)
    /* 320px to 528px */
  {
		body
				{
				font-size:100%;
				max-width:1280px;
				}
    .lgftritem
        {
        width:100%;
        } 
    img#mylogo
        {
        width:50%;
        }
  img.mySlides
        {
        max-width:100%;
        }
	.contact_section
			{
			float:none;
			margin-right:auto;
			}
		#myspacer
			{
			display:none;
			}
	}
	